/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.nomarginbottom p {
	margin-bottom:0
}

.swiper-pagination-bullet {
    height: 3px !important;
    width: 33.3% !important;
    border-radius: 0px;
		margin:0 !important
}

.uc_button::after {
content:url(https://www.visualaddiction.at/wp-content/uploads/2024/07/arrow-white.svg);
	padding-left:10px;
}

.elementor-swiper-button-prev, .elementor-element .swiper .elementor-swiper-button-prev {
    left: calc(50% - 39px) !important;
}

.elementor-element .swiper .elementor-swiper-button-next {
	right: calc(50% - 39px) !important
}

.elementor-element.elementor-pagination-position-outside .swiper .elementor-swiper-button {
	top: calc(100% - 100px / 2);
}

elementor-element .swiper .elementor-swiper-button {
	justify-content: center;
	transform: translateY(0%) !important;
}

.eicon-chevron-left:before,
.eicon-chevron-right:before{
	background-color:#191919;
	padding:7px;
	color:#FFFEFD
}

.elementor-location-footer a {
	color:#A89F9F !important;
	font-weight:300;
	padding-bottom:5px
}

.elementor-location-footer a:hover {
	border-bottom:1px solid #A89F9F
}

.elementor-accordion .elementor-tab-title {
	border-bottom:1px solid #E3DEDA
}

.elementor-12 .elementor-element.elementor-element-ebdab36 {
	z-index:999
}

@media (max-width:1366px) {
	.swiper-slide-contents {
	padding:20px;
	background-color:rgba(255,255,255,0.95);
}
	}

@media (max-width: 768px) {
.elementor-12 .elementor-element.elementor-element-810dda8 img {
    width: 2.6%;
}
 }

.elementor-field-group-field_cb8b975, 
.elementor-field-group-field_cb8b975 a {
	font-size:14px !important
}

.elementor-field-type-acceptance label {
	vertical-align: middle;
    padding-left: 5px;
}

.elementor-field-type-submit button {
	background-color:#191919 !important;
	color:#FFFEFD !important;
	padding-left: 30px !important;
}